.eds-bpm-container{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1200px;
}

.eds-bpm-main{
	display:block;
}

.eds-bpm-view {
   width: 220px;
   height: 158px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	z-index:0;
}

.eds-bpm-view .eds-bpm-mask,.eds-bpm-view .eds-bpm-content {
   width: 220px;
   height: 158px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.eds-bpm-view img {
   display: block;
   position: relative;
   width: 220px;
   height:auto;
}
.eds-bpm-view .eds-bpm-view-heading {
   text-transform: titlecase;
   color: #272727;
   text-align: center;
   position: relative;
   font-size: 15px;
   padding: 6px 16px;
   background: rgb(255,255,255);
   margin: 0 0 0 0;
   z-index:1;
}
.eds-bpm-view .eds-bpm-view-para {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 12px;
	position: relative;
	color: #fff;
	text-align: center;
	margin-top: -15px;
	width: 188px;
	padding: 4px 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;
}
.eds-bpm-view a.eds-bpm-info {
font-family: 'Glegoo','Helvetica',arial,serif;
   display: inline-block;
   text-decoration: none;
   padding: 4px 8px;
   background: #ffffff;
   text-transform: titlecase;
   z-index:1;
   font-size: 14px;
}

.eds-bpm-view-first img {
    transform: scaleY(1);
    transition: all 0.7s ease-in-out;
}
.eds-bpm-view-first .eds-bpm-mask {
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	background:#00b3e7;
}
.eds-bpm-view-first .eds-bpm-view-heading{
    background: none repeat scroll 0% 0% #FFF;
    width: 208px;
	margin: 10px 0px;
    transform: scale(0);
    color: #333;
    transition: all 0.5s linear;
    opacity: 0;
	margin-top: 66px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transform: scale(1);
	padding: 4px;
	width: 100%;
}

.eds-bpm-view-first .eds-bpm-view-para {
    color: #fffff;
    opacity: 0;
    transform: scale(0);
    transition: all 0.5s linear;
    transform: scale(1);
}

.eds-bpm-view-first a.eds-bpm-info {
	position: absolute;
	bottom: 4px;
	right: 60px;
	font-size: 14px;
	border: 0;
} 
.eds-bpm-view-first:hover .eds-bpm-mask {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	z-index: -1;
}                                
.eds-bpm-view-first:hover img   {
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	-ms-transform: scale(0.3);
	transform: scale(0.3);
	margin-top: -52px;
}                      
.eds-bpm-view-first:hover .eds-bpm-view-heading,
.eds-bpm-view-first:hover .eds-bpm-view-para,
.eds-bpm-view-first:hover a.eds-bpm-info{
	-webkit-transition: opacity 0.3s 0.2s;
	-moz-transition: opacity 0.3s 0.2s;
	transition: opacity 0.3s 0.2s;
	opacity: 1;
}